body, html {
	background-color: #ffffff
}
body{
	color: #111;
	font-size: 13px;
	font-family: "Open Sans", arial, sans-serif;
	line-height: 1.6;	
	-webkit-font-smoothing: antialiased;
}

h4 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	margin: 10px 0 10px 0;
}
h5 {
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
}
#facebook {
	/*background-color: #9B9C9E;*/
	position: absolute;
	left: 0;
	top: 250px;
	z-index: 9999;
	padding: 0;
	width: 35px;
	margin: 10px 10px 10px 0;
	/*height: 25px;*/
}
#facebook a {
	/*font-size: 17px;*/
	color: #ffffff;
	display: block;
	margin: 0 5px 5px 0;
}
#facebook img {
	width: 23px;
	height: 23px;
}
.salaro-container {
	width:85%;
	position: absolute;
	top: 0;
	right: 0;
	left: auto;
}
.full-wrapper {
    margin: 0 1.5% 0 0;
}
.main-nav{
	width: 100%;
	height: 45px !important;
	top: 25px;
	right: 0;
	left: auto;
	background-color: #ffffff !important;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,.05);
	-moz-box-shadow: 0 0 0 rgba(0,0,0,.05);
	box-shadow:  0 0 0 rgba(0,0,0,.05);
	min-height: 45px !important;
}
.main-nav.dark{
	background-color: #ffffff !important;
}
.main-nav.dark .inner-nav ul > li > a{
	color: #9B9C9E;
}
.main-nav.dark .inner-nav ul > li > a:hover,
.main-nav.dark .inner-nav ul > li > a.active{
	color: #000000;
}
.main-nav.dark .mobile-nav{
	background-color: #ffffff;
	color: #9B9C9E;
}
.main-nav.dark .mobile-nav:hover,
.main-nav.dark .mobile-nav.active{
	color: #000000;
}
.mobile-on .desktop-nav ul{
	background-color: #ffffff !important;
}
.nav-logo-wrap .logo{
	max-width: 240px;
    height: 40px;
}
.nav-logo-wrap .logo img{
	margin-top:5px;
	margin-left:10px;
	height: 30px;
}
.small-height .inner-nav ul li a{
	height: 35px !important;
	line-height: 35px !important;
}
.inner-nav ul{
	line-height: 1.0;
}
.inner-nav ul li {
    margin-left: 20px;
}

.page-content .page-content-right .page-content-right-line-top {
	width: 100%;
}
.page-section {
	top: 25px;
	padding-top: 0;
}
.container {
	width: 100%;
}
.sidebar{
	margin-top: 0;
	float: right;
}
.widget-body{
	font-size: 11px;
	border-top: 2px solid #9B9C9E;
}
.widget-menu{
	font-size: 11px;
	margin-top: 15px;
}
.widget-menu li{
	padding: 5px 0;
	text-align: right;
}
.widget-menu li a{
	color: #9B9C9E;
	text-transform: uppercase;
}
.widget-menu li a:hover,
.widget-menu li a.active{
	color: #000;
}
.work-item{
	width: 24%;
	margin: 0 0 1% 1%;
	float: right !important;
}
.double{
	width: 49%;
	margin: 0 0 1% 1%;
}
.trois-quarts{
	width: 20%;
	margin: 0 0 1% 3%;
}
.work-title div {
	border-bottom: 2px solid #ffffff;
	height: 10px;
	width: 30px;
	margin: auto;
}
.work-item:hover .work-intro{
	bottom: auto;
	
	-webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);	
}
.work-item:hover .pos1{
	top: 43%;
}
.work-item:hover .pos2{
	top: 39%;
}
.work-item:hover .pos3{
	top: 46%;
}
.mobile-nav{
	border-left: 1px solid rgba(0,0,0,0);
	border-right: 1px solid rgba(0,0,0,0);
}
.active a {
	color: #000000 !important;
	font-weight: bold;
}
.txtRight {
	text-align: right;
}
.txtGrey {
	color: #9B9C9E;
}
.txtBlack {
	color: #000000;
	margin-top:25px;
}
.work-full-media {
	margin-top: 0;
}
.flright {
	float: right;
}
.owl-carousel img {
	width: 100%;
}
.boutons a {
	margin: 10px 0 0 30px;
}
.padding-left-null {
	padding-left: 0px !important;
}
.padding-right-null {
	padding-right: 0px !important;
}
.lower-txt {
	text-transform:lowercase;
}
.lower-txt:first-letter {
	text-transform: uppercase;
}
/*
 * Owl Carousel
 */

.owl-carousel{
    overflow: hidden;
}
.owl-buttons{
	position: static;
}
.owl-prev,
.owl-next{
	opacity: 0;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	width: 62px;
	height: 105px;
	line-height: 105px;
	font-size: 16px;
	text-align: center;
	color: #111;
    
    z-index: 6;
	
	-webkit-transition: none;  
    -moz-transition: none; 
    -o-transition: none;
    -ms-transition: none; 
    transition: none;
}
.owl-prev{
	left: 20px;
}
.owl-next{
	right: 20px;
}
.owl-prev:before,
.owl-next:before{
    content: "";
    display: block;
    width: 96%;
    height: 96%;
    position: absolute;
    top: 17px;
    left: 0;
    
    background: none;
    
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    
    -webkit-transition: none;  
    -moz-transition: none; 
    -o-transition: none;
    -ms-transition: none; 
    transition: none;
}
.owl-next:before{
    left: auto;
    right: 0;
}
.owl-prev .fa,
.owl-next .fa{
    position: relative;
}
.owl-prev:hover,
.owl-next:hover{	
	-webkit-transition: 0 none !important;  
    -moz-transition: 0 none !important;  
	 -ms-transition: 0 none !important;
    -o-transition: 0 none !important;    
    transition:0 none !important;  
}
.owl-prev:hover:before,
.owl-next:hover:before{
    opacity: 0.87;
}
.owl-prev:active:before,
.owl-next:active:before{	
	opacity: 0.6;
}
.owl-carousel:hover .owl-prev{
	opacity: 1;
	left: 10px;
}
.owl-carousel:hover .owl-next{
	opacity: 1;
	right: 10px;
}
#map-canvas{    
	min-height: 700px;
	background-color: transparent !important;
}
.marginLeftCont {
	margin-left: 0;
}
.lineHeightMedium {
	line-height: 30px !important;
}
.google-map{
	background: none !important;
}
.fixed-height-large{
    min-height: 840px;
}

.accordion hr, toggle hr {
	margin-bottom: 30px;
	margin-top: 30px;
	border-bottom: 1px solid #9b9c9e;
}
.accordion > dt > a, .toggle > dt > a {
    padding: 0;
    border: none;
}
.accordion > dt, .toggle > dt {
    font-size: 14px;
    letter-spacing: 0.05em;
}
.accordion > dt > a.active, .toggle > dt > a.active {
    border: none;
    background-color: transparent;
}
.accordion > dt > a.active::after, .accordion > dt > a.active:hover::after, .toggle > dt > a.active::after, .toggle > dt > a.active:hover::after {
    /* content: "\f056"; */
    content: "";
    color: #111;
}
.accordion > dt > a::after, .toggle > dt > a::after {
    content: "\f055";
    width: 20px;
    height: 20px;
    margin-top: 0;
    margin-bottom: 30px;
	position: relative;
	top: auto;
	right: auto;
	font-size: 20px;
	color: #000000;
}
.accordion > dd, .toggle > dd {
    margin-bottom: 0;
    padding: 0;
    font-size: 13px;
    line-height: 18px;
    color: #9b9c9e;
}
.accordion > dd p, .toggle > dd p {
    margin: 0;
}
@media only screen and (min-width:700px) {
.page-content .page-content-left {
	width: 85%;
	float: left;
}
.page-content .page-content-right {
	float: right;
	width: 12%;
}

}
@media only screen and (max-width:1280px) {
.fixed-height-large{
    min-height: 400px !important;
}
}
@media only screen and (max-width: 767px) {
.sidebar{
	margin-top: 0;
	float: none;
}
.widget-menu li{
	padding: 5px 0;
	text-align: left;
}
.work-item{
	width: 49%;
	margin: 0 0 1% 1%;
}
.flright {
	float: none;
}
.fixed-height-large{
    min-height: 360px !important;
}

}
@media only screen and (max-width: 480px) {
.work-item{
	width: 100%;
	margin: 0 0 3% 0;
}
.nav-logo-wrap .logo{
	max-width: 160px;
}
.salaro-container {
	width:100%;
	padding-left: 30px;
}
.fixed-height-large{
    min-height: 200px !important;
}

}
